package com.platform.yijia.service;

import com.platform.yijia.pojo.StationOilGun;

import java.util.List;
import java.util.Map;

public interface StationOilGunService {
    //油枪管理
    List<StationOilGun> stationOilGunList(StationOilGun stationOilGun);

    //根据油站Id油枪号获取打印机编号
    Map<String, Object> getPrinterSnByStationIdAndOilGunNo(Map<String, Object> params);

}
